PDF::Builder::Basic::PDF::Bool(3pm)

NAME
PDF::Builder::Basic::PDF::Bool - Holds the strings true or false

Inherits from PDF::Builder::Basic::PDF::String

METHODS

  convert
    $b->convert($str)

    Converts a string into the string which will be stored.

  as_pdf
    $b->as_pdf()

    Converts the value to a PDF output form.